{ pkgs, ... }: pkgs.stdenvNoCC.mkDerivation (finalAttrs: {
  pname = "kelmscott-mono";
  version = "1.0";

  src = pkgs.fetchFromGitHub {
    owner = "seeddisperser";
    repo = "kelmscott-mono";
    rev = "54fa2edd797ba381678c420a1cbc6e38d2c1c5d5";
    hash = "sha256-xyydL/T6z9DnmIb9paSnVK/JjVTpxSM45V9jj2GSU78=";
  };

  installPhase = ''
    runHook preInstall

    install -Dm644 *.otf -t $out/share/fonts/opentype

    runHook postInstall
  '';
})
